<script src="{{ url_for('static', filename='js/vendor.bundle.base.js') }}"></script>
<script src="{{ url_for('static', filename='js/off-canvas.js') }}"></script>
<script src="{{ url_for('static', filename='js/misc.js') }}"></script>
<script src="{{ url_for('static', filename='js/axios.min.js') }}"></script>
<script src="{{ url_for('static', filename='js/common.js') }}"></script>
